/*------------------------------------------------------------------------------
 girlCosplay
 ------------------------------------------------------------------------------*/
.girlCosplay {
	display: flex;
	flex-wrap: wrap;
	gap: 12px;
	margin: 12px 8px;
}

/* box */
.girlCosplay .box {
	flex: 0 0 100%;
	display: flex;
}
#PC .girlCosplay .box {
	flex: 0 0 calc((100% - 12px) / 2);
}

/* photo */
.girlCosplay .photo {
	flex: 0 0 40%;
}
.girlCosplay .photo .wrap {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	padding-top: 140%;
}
.girlCosplay .photo .wrap img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* datas */
.girlCosplay .datas {
	flex: 1;
	min-width: 0;
	display: flex;
	flex-direction: column;
	gap: 10px;
	padding: 10px;
	background: #FFEEF4;
}
.girlCosplay .title {
	font-weight: bold;
}
.girlCosplay .mssg {
	line-height: 1.4;
}
